{
  "usingComponents": {
		"lucky-wheel":"/packageB/miniprogram_npm/mini-luck-draw/lucky-wheel/index",
		"qrcode": "/components/my-qrcode/my-qrcode",
        "nodata": "/components/nodata/nodata",
        "store_popup":"/components/store_popup/store_popup",
		"painter": "/packageB/components/painter/painter",
	    "com_top_nav": "/components/com_top_nav/com_top_nav"
	},
	"enablePullDownRefresh": false,
	"navigationBarTitleText": "幸运大转盘",
	"navigationStyle": "custom"
}